/*
Theme Name: Quantum Child
Description: A child theme of Quantum Theme
Author: Umbrella
Version: 1.0
Template: quantum
*/
@import url("../quantum/style.css");
.slides-navigation .next {
	background: url("./assets/img/icons/next-arrow.png") no-repeat center;
	width: 31px;
	height: 33px;
	z-index: 100;
}

.slides-navigation .prev {
	background: url("./assets/img/icons/prev-arrow.png") no-repeat center;
	width: 31px;
	height: 33px;
	z-index: 100;
}

.fade-logo {
	height: 455px;
    left: 50%;
    margin-left: -313px;
    margin-top: -227px !important;
    position: absolute;
    top: 50%;
    width: 626px;
}
.menu .menu-item a {
	padding: 5px !important;
	color: #827163;
}
.page-template-template-home-fullscreen-php .header .navbar-nav > li > a:hover {
	color:#bdb6b1!important;
}
.menu .menu-item a:hover{
	color: #c3975d;
}
.menu .menu-item a:after {
	padding-left: 9px !important;
}
.menu .navbar-nav li {
	margin-right: 15px;	
}
.mini-logo {
	position: absolute;
	top: 45px;
	left: 80px;
}

.home_top h2,
.default_top h2 {
	color: #827162;
	font-size: 26px;
	letter-spacing: 0;
	font-weight: 500;
	text-align: center;
}
.home_top h2 {
	text-transform: uppercase;
}
.home_top {
	margin-top: 65px;
	margin-bottom: 35px;
}
.content h4 {
	color: #c3975d;
	font-size: 13px;
	font-weight: 500;
	text-transform: uppercase;
	margin-bottom: 1px;
}
.content p {
	//font-size: 13px;
}
body {
	font-weight: 500;
	color: #827163;
	font-size: 14px;
}
.page-id-293 .content {
	margin: 0 auto;
}
img.alignleft {
    margin-right: 40px;
}
img.alignright {
    margin-left: 60px;
}
.column-left {
	width: 295px;
	color: #fff;
	float: left;
	font-size: 14px;
	margin-right: 55px;
	text-align: center;
	padding: 20px;
	line-height: 200%;
	background: #c4985f;
}
.column-center {
	width: 155px;
	margin-right: 55px;
	float: left;
}
.contact-right h3,
.column-center h3,
.page-template-template-kudos h3 {
	font-size: 14px;
	border-bottom: 2px solid #d8ba87;
	font-weight: 500;
	margin-bottom: 20px;
	padding: 0 0 5px;
	display: inline-block;
	margin-top: 0;
}
.column-right {
	width: 390px;
	float: left;
}
.micro-logo {
	background: url("./assets/img/micro-logo.png") no-repeat center;
	margin-bottom: 5px;
    padding: 55px 0;
}
.contact-left {
	//width: 300px;
	margin-right: 50px;
	float: left
}
.contact-left img {
	max-width: 300px;
}
.contact-right {
	width: 600px;
	float: left
}
.contact-right input {
	margin: 10px 0 5px;
}
.contact-right textarea {
	resize: none;
	height: 150px;
	margin: 10px 0 10px;
}
.contact-right input.wpcf7-submit {
	width: auto;
}
.phone,
.email,
.address {
	padding-left: 30px;
	margin: 15px 0 25px;
}

.phone {
	background: url("./assets/img/icons/phone.png") no-repeat left top 3px;
	margin-bottom: 60px;
}
.email {
	background: url("./assets/img/icons/email.png") no-repeat left top 3px;
}
.email a {
	color: #827163;
}
.address {
	background: url("./assets/img/icons/address.png") no-repeat left top 3px;
}
a:hover {
	color: #b9b0aa;
}
input:focus, textarea:focus {
	border-color: #b9b0aa;
}
a img:hover {
	opacity: 0.9;
}
ul.social{
	list-style: none;
	margin: 0 0 0 -15px;
	padding: 0;
}
ul.social li {
	margin-left: 10px;
	list-style: none;
	display: inline-block;
	height: 25px;
	width: 25px;
}
ul.social li a {
	width: 25px;
	height: 25px;
	display: block;
}
ul.social li.facebook {
	background: url("./assets/img/icons/facebook.png") no-repeat center;
}
ul.social li.instagram {
	background: url("./assets/img/icons/instagram.png") no-repeat center;
}
ul.social li.pinterest {
	background: url("./assets/img/icons/pinterest.png") no-repeat center;
}
ul.social li.houzz{
	background: url("./assets/img/icons/speedtile.png") no-repeat center;
}
ul.social li {
	opacity: 0.7;
}
ul.social li:hover {
	opacity: 1;
}
.right_header .textwidget {
	float: right;
}
.post_thumb_g {
	position: relative;
}
.post_thumb_g .hover-title {
	display: none;
	position: absolute;
	bottom: 25px;
	background: #fff;
	background: rgba(255,255,255,0.7);
	padding: 10px 22px;
	z-index: 999;
	color: #5a5a5a;
	text-align: center;
	left: 0;
	width: 100%;
}
p.image-description {
	bottom: -65px;
    position: absolute;
    text-align: center;
    width: 100%;
}
.bullets-pr-slider {margin: 0;}
.bullets-pr-slider ul {
	margin-top: 15px;
}
.bullets-pr-slider ul li {
	margin: 0 5px;
}
.project_slider ul {
	margin: 0;	
}
.row.project_slider {
	margin: 90px 0 65px;
    padding: 0;
}
.pr_slider_arrows .sl_arrow_l {
	left: -40px;
}
.pr_slider_arrows .sl_arrow_r {
	right: -40px;
}
.pr_slider_arrows .sl_arrow_l a {
	background: url("./assets/img/icons/left.png") no-repeat center;
	display: block;
    width: 25px;
}
.pr_slider_arrows .sl_arrow_r a {
	background: url("./assets/img/icons/right.png") no-repeat center;
	display: block;
    width: 25px;
}
.bullets-pr-slider ul li a {
	border-color: #dfcab3 !important;
}
.bullets-pr-slider ul li .active_bullet {
	border-color: #653d1d !important;
}
/* .post_thumb_g img {
	width: auto;
} */
.grid_4_works.load_posts {
	padding: 0 55px;
}
.project_slider ul li {
	max-width: 980px;
	max-height: 653px;
	background-color: #fff!important;
}
p {
	color: #827163;
}
.logos {display: none;}
.home .logos {display: block;}
.home .social,
.home .mini-logo {
	display: none;
}
.home .fade-logo img {
	display: none;
}
.home .fade-logo img.animated{
	display: block;
}
.project_slider .animated {
	-webkit-animation-fill-mode: none;
    -moz-animation-fill-mode: none;
    -o-animation-fill-mode: none;
    animation-fill-mode: none;
}
.social a, .menu a {
	position: relative;
}
.social a span, .menu a span {
	font-size: 11px;
	display: none;
	position: absolute;
	bottom: -25px;
	left: 50%;
	background: #fff;
	color: #827163;
	padding: 1px 4px;
	font-weight: 500;
	line-height: 100%;
	text-transform: none;
	box-shadow: 0 4px 6px 0 #ccc5bf;
}
.social a:hover span, .menu a:hover span {
	display: block;
}
.button_u:hover {
	border: 2px solid #b9b0aa;
    color: #b9b0aa;
}
.btn-back {
	background: url("./assets/img/bg/link.png") no-repeat left top;
	background-size: 100%;
	display: none;
    height: 18px;
    left: 50%;
    margin-bottom: 25px;
    margin-left: -20px;
    position: absolute;
    top: -45px;
    width: 40px;
    z-index: 10;
}

@media (max-width: 1080px){
	body > div.header > div.right_header > div.menu > div {
		width: auto;
		left :auto;
		right: 0;
		height: auto!important;
		padding: 0 15px;
		display: none;
		overflow-y:auto;
	}
	body > div.header > div.right_header > div.menu > div.open {
		display: block;
	}
	.navbar-nav {
		margin: 0;
		text-align: center;
	}
	.menu .navbar-nav li {
		margin: 0;
	}
	.btn-back {
		display: inline-block;
	}
	.row.project_slider {
		margin-top: 100px;
	}
}

@media (max-width: 1029px) { 
	.contact-left {
		width: 32%;
	}
	.contact-right {
		width: 58% !important;
	}
	.column-left {
		margin-right: 6%;
		width: 31%;
	}
	.column-center {
		margin-right: 6%;
	}
	.column-right {
		 width: 40% !important;
	}
}
@media (max-width: 500px) { 
	.contact-left {
		width: 100%;
	}
	.contact-right {
		width: 100% !important;
	}
}
@media (min-width: 768px){
	.project_slider{
		height: 435px;
	}
}
@media (max-width: 992px) {
    .column-right {
		width: 35%!important;
	}
	.pr_slider_arrows .sl_arrow_l {
		left: -25px;
	}
	.pr_slider_arrows .sl_arrow_r {
		right: -25px;
	}
	.row.project_slider {
		padding: 0 15px;
	}
	.image-description {
		margin-left: -15px;
	}
	
}
@media (max-width: 767px) {
	.column-right {
		width: 60% !important;
	}
	.home .fade-logo {
		height: 305px;
		width: 430px;
		margin-left: -215px;
		margin-top: -152px !important;
	}
	.home .fade-logo img {
		width: 100%;
	}
	.pr_slider_arrows .sl_arrow_l {
		left: -10px;
	}
	.pr_slider_arrows .sl_arrow_r {
		right: -10px;
	}
	.navbar-nav li {
		padding-bottom: 0;
	}
	body > div.header > div.right_header > div.menu > div {
		margin-top: -60px;
	}
	.navbar-toggle {
		top: 0;
	}
}
@media (max-width: 480px) {
	.column-right {
		width: 100% !important;
	}
	.home .fade-logo {
		height: 215px;
		margin-left: -150px;
		margin-top: -107px !important;
		width: 300px;
	}
	.grid_4_works.load_posts {
		padding: 0;
	}
	
}
@media (min-width: 1030px) {
    .container {
        width: 1010px;
    }
	
}
@media (min-width: 1200px){
	.project_slider{
		height: 653px;
	}
	
}


/* Bespoke Index Page */

.definition {
	margin-top:-10px;
}

.definition .syllables {
	font-size:24px;
}

.definition .phoentic {
	font-size:18px;
}

.definition .part {
	font-size:18px; 
	display:inline-block; 
	margin-top:7px; 
	margin-bottom:5px;
}

.definition .origin {
	font-size:14px;
}

.definition p {
	font-size:14px;
	line-height:1.7;
}

@media (max-width: 991px){

	.definition .syllables {
		font-size:20px;
	}

	.definition .phoentic {
		font-size:16px;
	}

	.definition .part {
		font-size:16px; 
		margin-top:4px; 
		margin-bottom:4px;
	}

	.definition .origin,
	.definition p {
		font-size:12px;
		line-height:auto;
	}

}


/* Bespoke Single Page */

.bespoke-title {
	margin-bottom:27px;
}

.bespoke-title h2 {
	text-align:center;
	margin-top:0;
}

.bespoke-title h2 a {
	font-size:26px !important;
	text-transform:uppercase !important;
	color:#827162;
	letter-spacing:0;
	margin-left:0;
}

@media (max-width: 1080px) and (min-width: 992px) {
	
	.bespoke-title {
		margin-top:30px;
	}

}

.project_desc h4 {
	color:#c3975d;
	letter-spacing:1px;
	line-height:1.7;
	font-size:14px;
}

.project_desc p {
	font-size:12px;
	line-height:1.7;
}

.project_desc .button_u,
.blog-sidebar .button_u {
	display:inline-block;
	margin-top:15px;
	border-color:#e1e1e1;
	font-weight:normal;
	background-color:#fff;

}

.blog-sidebar .button_u {
	width:100%;
}

.project_desc .button_u:hover,
.blog-sidebar .button_u:hover {
	border-color:#a39486;
}

.project-images ul li img {
	width:100% !important;
}

.single-portfolio .col-sm-12 {
	margin-right:0;
	margin-left:0;
}

.case-btn-back {
	background: url("./assets/img/bg/link.png") no-repeat left top;
	background-size:100%;
	display:none;
    height:18px;
    width:40px;
    z-index:10;
    margin-left:0 !important;
}

@media (max-width: 1080px){

	.case-btn-back {
		display: inline-block;
	}
}

@media (min-width: 1030px){

	.single-portfolio .col-md-8 {
		width:650px;
		padding-left:10px;
		float:right;
	}

	.single-portfolio .col-md-4 {
		padding-right:25px;
	}

}


/* Blog */

.category-name {
	text-align:center;
	color:#4c8193;
	font-size:20px;
	text-transform:uppercase;
	margin-bottom:20px;
	font-family: 'Quicksand', sans-serif;
	font-weight:700;
}

.blog,
.category,
.single-post,
.search,
.page-template-template-mobile {
	background-image:url('blog-img/blog-bg.png') !important;
}

.blog .header,
.category .header,
.single-post .header,
.search .header,
.page-template-template-mobile .header {
	height:290px;
	background-image:url('blog-img/blog-head.jpg') !important;
	padding-right:33px;
}

.blog .header img,
.category .header img,
.single-post .header img,
.search .header img,
.page-template-template-mobile .header img {
	width:850px;
	display:block;
	margin:auto;
}

.single-post .right_header .menu,
.category .right_header .menu,
.blog .right_header .menu,
.search .right_header .menu,
.page-template-template-mobile .right_header .menu {
	display:none;
}

.single-post .right_header,
.category .right_header,
.blog .right_header,
.search .right_header,
.page-template-template-mobile .right_header {
	margin-top:0;
}

.single-post > div.header > div.right_header > button > span,
.category > div.header > div.right_header > button > span,
.blog > div.header > div.right_header > button > span,
.search > div.header > div.right_header > button > span,
.page-template-template-mobile > div.header > div.right_header > button > span {
	background:#fff;
	display:none;
}

.single-post .navbar-toggle,
.category .navbar-toggle,
.blog .navbar-toggle,
.search .navbar-toggle,
.page-template-template-mobile .navbar-toggle {
	top:0;
}

.single-post > div.header > div.right_header > div.menu > div.open,
.category > div.header > div.right_header > div.menu > div.open,
.blog > div.header > div.right_header > div.menu > div.open,
.search > div.header > div.right_header > div.menu > div.open,
.page-template-template-mobile > div.header > div.right_header > div.menu > div.open {
	position:absolute;
	top:0;
	right:15px;
	margin-top:45px;
}

@media (max-width: 1080px){
	.blog .header img,
	.category .header img,
	.single-post .header img,
	.search .header img,
	.page-template-template-mobile .header img {
		width:550px;
	}
}

@media (max-width: 767px){
	.blog .header img,
	.category .header img,
	.single-post .header img,
	.search .header img,
	.page-template-template-mobile .header img {
		width:90% !important;
	}

	.blog .header,
	.category .header,
	.single-post .header,
	.search .header,
	.page-template-template-mobile .header {
		height:22% !important;
		padding-bottom:20px !important;
	}

}

@media (min-width: 992px){
	.blog .inner_content,
	.category .inner_content,
	.single-post .inner_content,
	.search .inner_content,
	.page-template-template-mobile .inner_content {
		width:900px !important;
	}
}

@media (min-width: 1081px){
	.blog .inner_content,
	.category .inner_content,
	.single-post .inner_content,
	.search .inner_content,
	.page-template-template-mobile .inner_content  {
		width:970px !important;
	}

}

@media (min-width: 768px) and (max-width: 991px) {
		body.single-post > .container.inner_content{
	    width:750px !important;
	} 
}

@media (max-width: 767px){
	.blog .inner_content,
	.category .inner_content,
	.single-post .inner_content,
	.search .inner_content,
	.page-template-template-mobile .inner_content  {
		overflow:hidden !important;

	}

	.single-post > div.header > div.right_header > button > span,
	.category > div.header > div.right_header > button > span,
	.blog > div.header > div.right_header > button > span,
	.search > div.header > div.right_header > button > span,
	.page-template-template-mobile > div.header > div.right_header > button > span {
		display:block;
	}

	.single-post .right_header .menu,
	.category .right_header .menu,
	.blog .right_header .menu,
	.search .right_header .menu,
	.page-template-template-mobile .right_header .menu {
		display:block;
	}
}

.blog .inner_content,
.category .inner_content,
.single-post .inner_content,
.search .inner_content,
.page-template-template-mobile .inner_content {
	padding:0;
	margin-top:15px;
}

@media (min-width: 768px) and (max-width: 991px){
	.blog .inner_content,
	.category .inner_content,
	.single-post .inner_content,
	.search .inner_content,
	.page-template-template-mobile .inner_content {
		padding-right:15px;
		padding-left:15px;
		
	}
}

.blog-content {
	width:73%;
}

@media (max-width: 767px) {
	.blog-content {
		width:100%;
	}

	.blog .row,
	.category .row,
	.single-post .row,
	.search .row,
	.page-template-template-mobile .row {
		margin-right:0;
		margin-left:0;
	}

}

.blog-post {
	background:white;
	padding:25px;
	position:relative;
	top:25px;
	margin-bottom:60px;
}

.blog-post .blog-date {
	color:white;
	text-transform:uppercase;
	background-image:url('blog-img/blog-date.png');
	background-position:top center;
	background-repeat:no-repeat;
	text-align:center;
	height:50px;
	width:182px;
	padding-top:8px;
	position:absolute;
	top:-18px;
	right:0;
	left:0;
	margin:auto;
}

.blog-post h2 {
	font-size:32px;
	padding-bottom:20px;
	margin-bottom:25px;
	background-image:url('blog-img/blue-dot.png');
	background-repeat:repeat-x;
	background-position:bottom left;
}

.blog-post p {
	font-size:14px;
	line-height:1.6;
}

.blog-post a {
	color:#5f97b0;
}

.blog-post img {
	max-width:100%;
	width:100%;
	margin-top:15px;
	height:auto;
}

.blog-credit {
	font-size:12px; 
	display:block; 
	margin-top:-15px;
}

.comment-border {
	height:3px;
	background: url('blog-img/blue-dot.png');
	background-repeat:repeat-x;
	background-position:bottom left;
}

.comment-author img {
	display:none;
}

.comment-author {
	font-size:14px;
}

.commentlist {
	padding-left:0;
}

cite {
	color:#827163 !important;
}

cite,
.commentmetadata {
	margin-left:0 !important;
}

.commentmetadata a {
	font-size:14px;
	color:#a5a5a5;
}

.comment-body {
	background:#f1f4f3;
	padding:15px 20px; 
	margin-bottom:10px;
}

.comment-body p {
	margin-top: 15px;
}

.comment,
.comments_no_padding > li:first-child {
	margin-top:0;
	margin-bottom:25px;
}

.comments_no_padding li {
	margin-top:10px;
	margin-bottom:30px;
} 

.blog-comments {
	margin-top:10px;
}

.blog-comments #respond {
	margin-top:15px;
	display:inline-block;
	width:100%;
}

.blog-comments #respond:before {
	content:'LEAVE A COMMENT:';
	text-transform:uppercase;
	font-size:16px;
}

.comment-reply-link,
#commentform .submit {
	font-weight:normal;
	display:inline-block;
	color:#949088 !important;
	border:none;
	background: url('blog-img/reply.png');
	background-repeat:no-repeat;
	width:125px;
	height:38px;
	text-align:center;
	padding-top:11px;
	font-size:11px;
	text-transform:uppercase;
}
.comment-form-author, .comment-form-email {
	padding-right:0;
}

#commentform .submit {
	margin-top:10px;
}

#commentform label {
	font-weight:normal;
}

.comment-notes {
	font-size:12px !important;
	color:#777;
	margin-top:10px;
}

.form-allowed-tags,
.comment-form-url {
	display:none;
}

.alm-btn-wrap {
	text-align:center;
}

#load-more {
	background:#fff;
	font-weight:normal;
	width:50%;
	margin:auto;
	outline:none;
}

.alm-btn-wrap .done {
	display:none;
}

.blog-sidebar {
	float:right;
	text-align:center;
	margin-top:-25px;
	padding:5px;
}

.blog-sidebar h4 {
	font-size:20px;
	color:#4c8193;
	font-family: 'Quicksand', sans-serif;
	font-weight:700;
}

.blog-sidebar .h4-smaller {
	font-size:18px;
}

.welcome {
	background-image:url('blog-img/welcome-image.png') !important;
	background-repeat:no-repeat;
	background-position:top center;
	background-size:100%;
	padding-top:190px;
}

.welcome p {
	margin-top:-3px;
	line-height:1.4;
	font-size:14px;
	width:95%;
	margin-right:auto;
	margin-left:auto;
	margin-bottom:15px;
}

@media (min-width: 768px) and (max-width: 991px){
	.welcome {
		padding-top:135px;
	}

	.welcome p {
		font-size:13px;
	}
}

.page-id-852 .blog-subscribe,
.page-id-852 .blog-search {
	display:none;
}

.page-id-854 .blog-search,
.page-id-854 .welcome {
	display:none;
}
 
.page-id-856 .welcome, 
.page-id-856 .blog-subscribe {
	display:none;
}

.page .welcome {
	background-image:url('blog-img/welcome-2.png') !important;
	background-size:250px auto;
	padding-top:210px;
}

.page .blog-subscribe {
	margin-top:0;
}

.mobile-category {
	text-align:center;
}

#cat {
	width:210px;
	margin-bottom:15px;
}

#menu-blog-menu,
.post-categories {
	padding:0;
	text-transform:uppercase;
}

#menu-blog-menu {
	margin-bottom:25px;
}

#menu-blog-menu #menu-item-789 {
	background: url('blog-img/bg-home-2.png');
}

#menu-blog-menu #menu-item-790 {
	background: url('blog-img/bg-about-2.png');
}

#menu-blog-menu #menu-item-792 {
	background: url('blog-img/bg-contact-2.png');
}

#menu-blog-menu #menu-item-791 {
	background: url('blog-img/bg-hvd-2.png');
}

#menu-blog-menu #menu-item-789,
#menu-blog-menu #menu-item-790,
#menu-blog-menu #menu-item-792,
#menu-blog-menu #menu-item-791 {
	height:55px;
	background-repeat:no-repeat;
	background-position:center center;
	background-size:100%;
	margin-bottom:5px;
	opacity:.8;
}

#menu-blog-menu #menu-item-789:hover,
#menu-blog-menu #menu-item-790:hover,
#menu-blog-menu #menu-item-792:hover,
#menu-blog-menu #menu-item-791:hover {
	opacity:1;
}

#menu-blog-menu a {
	font-size:13.5px;
	color:#fff;
	position: relative;
  	top: 32%;
  	transform: translateY(-32%);
}

@media (min-width: 768px) and (max-width: 991px){
	#menu-blog-menu a {
		font-size:11px;
	  	top: 27%;
	  	transform: translateY(-27%);
	}

	#menu-blog-menu #menu-item-789,
	#menu-blog-menu #menu-item-790,
	#menu-blog-menu #menu-item-792,
	#menu-blog-menu #menu-item-791 {
		height:45px;
		margin-bottom:0px;

	}
}

.blog-categories li {
	list-style:none;
	margin-bottom:8px;
}

.blog-categories a {
	color:#827163;
	font-size:16px;
	text-transform:uppercase;
}

.blog-categories a:hover {
	color:#5f97b0;
}

#menu-blog-menu,
.menu-blog-menu-container,
.blog-social,
.blog-social {
	width:100%;
}

.blog-social {
	text-align:center;
	margin-top:25px;
	margin-bottom:15px;
}

.blog-social.visible-xs {
	margin-top:20px;
	margin-bottom:10px;
}

.visible-xs .social {
	position:static !important;
}

.blog ul.social,
.category ul.social,
.single-post ul.social,
.search ul.social,
.page-template-template-mobile ul.social {
	list-style: none;
	margin: 0 !important;
	padding: 0;
}

.blog ul.social li a,
.cateogy ul.social li a,
.single-post ul.social li a,
.search ul.social li a,
.page-template-template-mobile ul.social li a {
	width: 30px;
	height: 30px;
}

.blog ul.social li,
.category ul.social li,
.single-post ul.social li,
.search ul.social li,
.page-template-template-mobile ul.social li {
	margin: 8px;
	height: 30px;
	width: 30px;
	background-size:100% !important;
}

@media (max-width: 991px){
	.blog ul.social li,
	.category ul.social li,
	.single-post ul.social li,
	.search ul.social li,
	.page-template-template-mobile ul.social li {
		margin: 4px;
	}

}

.blog ul.social li.facebook,
.category ul.social li.facebook,
.single-post ul.social li.facebook,
.search ul.social li.facebook,
.page-template-template-mobile ul.social li.facebook {
	background: url('blog-img/blog-fb.png') no-repeat center;
}

.blog ul.social li.instagram,
.category ul.social li.instagram,
.single-post ul.social li.instagram,
.search ul.social li.instagram,
.page-template-template-mobile ul.social li.instagram {
	background: url('blog-img/blog-instagram.png') no-repeat center;
}

.blog ul.social li.pinterest,
.category ul.social li.pinterest,
.single-post ul.social li.pinterest,
.search ul.social li.pinterest,
.page-template-template-mobile ul.social li.pinterest {
	background: url('blog-img/blog-pinterest.png') no-repeat center;
}

.blog ul.social li.houzz, 
.category ul.social li.houzz,
.single-post ul.social li.houzz,
.search ul.social li.houzz,
.page-template-template-mobile ul.social li.houzz {
	background: url('blog-img/blog-houzz.png') no-repeat center;

}

.blog ul.social li,
.category ul.social li,
.single-post ul.social li,
.search ul.social li,
.page-template-template-mobile ul.social li {
	opacity: 0.85;
}

.blog ul.social li:hover,
.category ul.social li:hover,
.single-post ul.social li:hover,
.search ul.social li:hover,
.page-template-template-mobile ul.social li:hover  {
	opacity: 1;
}

.social-border {
	height:3px;
	background: url('blog-img/tan-dot.png');
	background-repeat:repeat-x;
	background-position:bottom left;
}

.blog-houzz {
	background: url('blog-img/blog-best.png');
	background-repeat:no-repeat;
	background-position:center center;
	height:68px;
	width:68px;
	margin:auto;
}

.blog-subscribe {
	margin-top:35px;
}

.blog-subscribe label {
	display:none;
}

.blog-subscribe h4 {
	margin-bottom:5px;
}

.blog-subscribe table { 
	width:100%;
}

.blog-subscribe #frm-email {
	padding-left:10px;
	padding-top:10px;
	font-size:13px;
	height:36px;
}

.blog-subscribe .widgetGuts h3 {
	display:none;
}

.blog-subscribe .subscribeButton { 
	width:100px;
	color: #a3a3a3;
	float:right;
	text-transform:uppercase;
	font-size:12px;
	padding:0;
	margin-top:4px;
	margin-bottom:15px;
	height:32px;
	border-color:#e1e1e1;
	transition:all .3s ease-in-out;
    -webkit-transition:all .3s ease-in-out;
    -o-transition:all .3s ease-in-out;
    -moz-transition:all .3s ease-in-out;
    -ms-transition:all .3s ease-in-out;
}

.blog-subscribe .subscribeButton:hover {
	border-color:#a39486;
}

.blog-search h4 {
	margin-bottom:3px;
	margin-top:10px;
}

.blog-search form {
	margin-bottom:40px;
}

.blog-search #s {
	height:35px;
}

.blog-search #searchsubmit {
	background: url('blog-img/search.png');
	background-repeat:no-repeat;
	background-position:right;
	background-color:transparent;
	border:none;
	padding:0;
	width:50px;
	height:25px;
	float:right;
	position:absolute !important;
	right:5px;
	bottom:5px;
}

.no-results {
	text-align:center;font-size:16px;
}

.blog-recent h4 {
	margin-bottom:5px;
}

.blog-recent img {
	border:2px solid #fff;
	width:100%;
	height:auto;
}

.blog-recent h5 {
	color:#776b61;
	font-size:16px;
	letter-spacing:.5px;
	margin-top:8px;
	margin-bottom:20px;
}

@media (min-width: 768px) and (max-width: 991px){
	.blog-recent h5 {
		font-size:12px;
	}
}

.design-911 {
	background: url('blog-img/design-911.png');
	background-repeat:no-repeat;
	background-position:center center;
	height:169px;
	width:169px;
	margin:auto;
	margin-top:35px;
}

.design-911 p {
	font-size:31px;
	height:33px;
	font-family:'Raleway', sans-serif;
	font-weight:300;
	color:#4c8193;
	opacity:.85;
	position: relative;
  	top: 50%;
  	transform: translateY(-50%);
  	-webkit-transform: translateY(-50%);
}

.blog-insta {
	margin-top:35px;
}

.AlpinePhotoTiles-link img {
	max-width:115px !important;
	padding:3px !important;
}

.AlpinePhotoTiles-link {
	margin-bottom:5px;
}

iframe {
	max-width:100% !important;
}



/* -------  New Subscriber Plugin styles * added 12.09.2015 * Bogdan Dragomir ------- */

.blog-subscribe .wysija-submit{
	width:100px;
	color: #a3a3a3;
	float:right;
	text-transform:uppercase;
	font-size:12px;
	padding:0;
	margin-top:4px;
	margin-bottom:15px;
	height:32px;
	border-color:#e1e1e1;
	transition:all .3s ease-in-out;
    -webkit-transition:all .3s ease-in-out;
    -o-transition:all .3s ease-in-out;
    -moz-transition:all .3s ease-in-out;
    -ms-transition:all .3s ease-in-out;
}

.blog-subscribe .wysija-submit:hover {
	border-color:#a39486;
}

.blog-subscribe .wysija-paragraph{
	margin-bottom: 0;
  padding-bottom: 0;
}

.blog-subscribe .wysija-input{
	padding: 3px 17px;
}

.blog-subscribe:after {
      content: "";
      display: table;
      clear: both;
    }


/* Kudos Page */

.kudos-houzz a {
	 display:block;
	 margin-bottom:10px;
}

.kudos-houzz h3 {
	visibility:hidden;
}

.press {
	 padding:0;
}

.press h3 {
	margin-left:15px;
}

.press .col-sm-4 {
	 margin-bottom:20px;
	 padding-right:10px;
	 padding-left:10px;
}

.testimonial {
	margin-bottom:0;
	padding-bottom:0;
}

.testimonial span {
	text-transform:uppercase;
	color:#c3975d;
	display:block;
	margin-top:15px;
}

.testimonial .micro-logo {
	padding:0;
	height:50px;
	margin-bottom:25px;
}

.first .micro-logo,
.testimonial:last-child .micro-logo {
	display:none;
}

.first {
	background-color:#c4985f;
	text-align:center;
	padding:20px 20px 5px;
	margin-bottom:30px;
}

.first p,
.first span {
	color:#fff;
	font-size:14px;
}

.first span {
	margin-top:5px;
}


@media (min-width: 768px) {
	.page-template-template-kudos .col-sm-2 {
		width:10%;
	}

	.page-template-template-kudos .col-sm-5 {
		width:45%;
	}

	.kudos-houzz {
		padding-right:30px;
		padding-left:0;
	}

	.testimonials {
		padding-right:0;
		padding-left:30px;
	}
}

@media (min-width: 768px) and (max-width: 991px){
	.page-template-template-kudos .col-sm-2,
	.page-template-template-kudos .col-sm-4,
	.page-template-template-kudos .col-sm-5,
	.page-template-template-kudos .col-sm-12 {
		padding-left:10px;
		padding-right:10px;
	}
}

@media (max-width: 767px) {
	.kudos-houzz {
		text-align:center;
		margin-top:-20px;
	}

	.kudos-houzz a {
		 display:inline-block;
	}

	.kudos-houzz img {
		max-height:68px;
	}

	.kudos-houzz h3 {
		display:none;
	}

	.press .col-sm-4 {
		 margin-bottom:30px;
		 padding-right:15px;
		 padding-left:15px;
	}

	.press img {
		width:100%;
	}

	.page-template-template-kudos .col-sm-5 {
		max-width:350px;
		margin:auto;
	}

	.first {
		clear:both;
	}

	.testimonials {
		padding-left:15px;
		padding-right:15px;
		clear:both;
	}
}

.page-id-934 p {
	text-align: center;
}


/* Added - Feb 6th  */

.sidebar1 {
	clear: both;
}

body.home .sidebar1 {
    width: 100%;
    position: absolute;
    bottom: 0;
}

body.home .sidebar1 p,
body.home .sidebar1 a {
	color: #fff;
}